#  ${EXAMPLES_PATH} >> ${BUILD_PATH} >> ${BASE_PATH}  >> ${SOURCE_PATH}
#                                                        ==============
# @ ${SOURCE_PATH}
echo "[${SOURCE_DIR}] \$ mv debian/source/patch-header.ex debian/source/patch-header"
echo "[${SOURCE_DIR}] \$ vim debian/source/patch-header"
echo " ... hack, hack, hack, ..."
# Let's set debian/source/patch-header non-interactively
rm -f debian/source/patch-header.ex
cp -f ${EXAMPLES_PATH}/${PROJECT}/debian/source/patch-header debian/source/patch-header
L "cat debian/source/patch-header"
